<template name="loading">
    <main>
        <div class="container">
            <div class="row justify-content-center align-items-center" style="height: 100vh;">
                <img src="/assets/logo.svg" width="150" alt="КТЗ лого">
            </div>
        </div>
    </main>
</template>